# Isomerie

Isomeren zijn stoffen die met elkaar evereenkomen doordat hun moleculen hetzelfde aantal en dezelfde soort atomen bevatten, maar die van elkaar verschillen door de wijze waarop de atomen onderling gebonden zijn. Hiermee zijn isomeren dus stoffen met dezelfde molecuulformule, maar een andere structuurformule.

## Soorten isomerie

* **Strucuurisomeren**: zelfde molecuulformule maar een andere structuurformule, zoals bijvoorbeeld butaan en isobutaan, beide $\mathrm{C_4H_{10}}$
* **Stereo-isomeren**: zelfde structuur formule maar verschillende ruimtelijke structuren. Hier vallen [cis-trans isomerie](cis-trans-isomerie.md) en [spiegelbeeld/optische isomerie](spiegelbeeld-isomerie.md) onder.