# Reactie kinetiek

## Definitie reactiesnelheid

In het homogene verdunde geval kan de reactiesnelheid gedefinieërd worden als:

$$s = -\frac{d[A]}{m\cdot dt} = -\frac{d[B]}{n\cdot dt} = \frac{d[C]}{p\cdot dt} = \frac{d[D]}{q\cdot dt}.$$

Voor de vergelijking:

$$m\mathrm{A} + n\mathrm{B} \rightleftarrows p\mathrm{C} + q\mathrm{D}.$$

## Botsende deeltjes model

* Een stijging in temperatuur duidt op meer beweging en dus meer kans op botsingen tussen de deeltjes.
* Een stijging in concentratie duidt op meer deeltjes en dus meer kans op botsingen tussen de deeltjes.
* Een fijnere verdeling impliceert meer contact oppervlak en dus meer kans op botsingen.

